﻿@model Uco.Ingeniera.Software.Entidades.Producto
@{
    ViewBag.Title = "Index";
}

<script>
    var urlAutocompletadorProducto = '@Url.Action("AutocompletadorProducto", "Productos")';
</script>

@* Incio Sección Menú Principal *@
<section id="portfolio">
    <div class="container">
        <div class="row">
            <div class="col-lg-12 text-center">
                <h2>Menú Principal</h2>
                <hr class="star-primary">
            </div>
        </div>
        <div class="row">
            <div class="col-sm-4 portfolio-item">
                <a href="@Url.Action("RealizarCompra", "Productos")" class="portfolio-link" data-toggle="modal">
                    <div class="caption">
                        <div class="caption-content">
                            <i class="fa fa-shopping-cart fa-2x"> Registrar Compra</i>
                        </div>
                    </div>
                    <img src="~/img/portfolio/compra.png" class="img-responsive" alt="Compras" style="height: 252.766px; width: 350px;">
                </a>
            </div>
            <div class="col-sm-4 portfolio-item">
                <a href="@Url.Action("IngresarProducto", "Productos")" class="portfolio-link" data-toggle="modal">
                    <div class="caption">
                        <div class="caption-content">
                            <i class="fa fa-dropbox fa-2x"> Administrar Productos</i>
                        </div>
                    </div>
                    <img src="~/img/portfolio/cake.png" class="img-responsive" alt="Productos">
                </a>
            </div>
            <div class="col-sm-4 portfolio-item">
                <a href="@Url.Action("ListarVentas", "Compras")" class="portfolio-link" data-toggle="modal">
                    <div class="caption">
                        <div class="caption-content">
                            <i class="fa fa-usd fa-2x"> Consultar Ventas</i>
                        </div>
                    </div>
                    <img src="~/img/portfolio/reporte.png" class="img-responsive" alt="Reporte Ventas" style="height: 252.766px; width: 350px;">
                </a>
            </div>
            <div class="col-sm-4 portfolio-item">
                <a href="@Url.Action("Proveedores", "Proveedores")" class="portfolio-link" data-toggle="modal">
                    <div class="caption">
                        <div class="caption-content">
                            <i class="fa fa-male fa-2x"> Proveedores - Categorias</i>
                        </div>
                    </div>
                    <img src="~/img/portfolio/safe.png" class="img-responsive" alt="Game controller">
                </a>
            </div>
            @*<div class="col-sm-4 portfolio-item">
                <a href="#portfolioModal5" class="portfolio-link" data-toggle="modal">
                    <div class="caption">
                        <div class="caption-content">
                            <i class="fa fa-search-plus fa-3x"></i>
                        </div>
                    </div>
                    <img src="~/img/portfolio/submarine.png" class="img-responsive" alt="Safe">
                </a>
            </div>*@
        </div>
    </div>
</section>
@* Fin Sección Menú Principal *@
